> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# ブラウザセッションの削除

> アクティブなクラウドブラウザセッションを破棄し、そのリソースを解放します。

<div id="headers">
  ## ヘッダー
</div>

| ヘッダー            | 値                  |
| --------------- | ------------------ |
| `Authorization` | `Bearer <API_KEY>` |
| `Content-Type`  | `application/json` |

<div id="request-body">
  ## リクエストボディ
</div>

| パラメーター | 型      | 必須 | 説明            |
| ------ | ------ | -- | ------------- |
| `id`   | string | 必須 | 破棄するセッションの ID |

<div id="response">
  ## レスポンス
</div>

| フィールド     | 型       | 説明                 |
| --------- | ------- | ------------------ |
| `success` | boolean | セッションが正常に破棄されたかどうか |

<div id="example-request">
  ### リクエスト例
</div>

```bash theme={null}
curl -X DELETE "https://api.firecrawl.dev/v2/browser" \
  -H "Authorization: Bearer $FIRECRAWL_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "id": "550e8400-e29b-41d4-a716-446655440000"
  }'
```

<div id="example-response">
  ### レスポンス例
</div>

```json theme={null}
{
  "success": true
}
```


## OpenAPI

````yaml ja/api-reference/v2-openapi.json delete /browser/{sessionId}
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v2
  description: Firecrawlのサービスを利用して、Webスクレイピングやクロールを行うためのAPIです。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /browser/{sessionId}:
    delete:
      tags:
        - Browser
      summary: ブラウザセッションを削除
      operationId: deleteBrowserSession
      parameters:
        - name: sessionId
          in: path
          required: true
          schema:
            type: string
          description: ブラウザーセッション ID
      responses:
        '200':
          description: ブラウザーセッションは正常に削除されました
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  sessionDurationMs:
                    type: integer
                    description: セッションの合計継続時間（ミリ秒単位）
                  creditsBilled:
                    type: number
                    description: このセッションに対して請求されたクレジット数
        '402':
          description: お支払いが必要です
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Payment required to access this resource.
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````